body {
	font-family: 'Source Sans Pro', Verdana, Arial, Sans;
	font-size: 32px;
	color: #000000;
	background-image: 'bg.png';
	background-size: 100% 100%;
	background-color: #ffffff;
}

html, body {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.logo {
	/*position: absolute;
	left: 50%;
	top: 30%;
	margin-left: -214.5px;*/
	margin-top: -42px;
}

.swp {
	font-size: 20px;
	color: #000000;
	opacity: 0.66;
	text-transform: uppercase;
	/* position: absolute; */
	/* left: 0; */
	/* right: 0; */
	text-align: center;
	/* top: 35%; */
	/* margin-left: -250px; */
	font-weight: 500;
}
.swp2 {
	color: rgb(0, 0, 0);
	cursor: auto;
	display: inline;
	font-family: 'Source Sans Pro', Verdana, Arial, Sans;
	font-size: 12px;
}

.kon {
	font-size: 18px;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	text-transform: uppercase;
	bottom:25%;
	font-weight: 400;
	display: none;
}

.kon a {
	color: #2f70b7;
	text-decoration: underline;
}

.fot-left a:hover {
	color: #2f70b7;
	text-decoration: underline;
}


.fot-left {
	display: block;
	position: absolute;
	left: 50px;
	bottom: 35px;
	font-size: 12px;
	color: #000000;
	opacity: 0.66;
	text-transform: uppercase;
}

.fot-left a {
	color: #000000;
	text-decoration: none;
}

.fot-left > div {
	float: left;
	margin-left: 20px;
}


.fot-left a:hover {
	color: #2f70b7;
	text-decoration: underline;
}


.fot {
	display: block;
	position: absolute;
	right: 50px;
	bottom: 35px;
	font-size: 12px;
	color: #000000;
	opacity: 0.66;
	text-transform: uppercase;
}

.fot a {
	color: #000000;
	text-decoration: none;
}

.fot > div {
	float: left;
	margin-left: 20px;
}

.contener {
	top: 47%;
	width: 100%;
	text-align: center;
	position: absolute;
}
